/*
Theme Name: VibeCom Child
Theme URI: http://www.VibeThemes.com    
Description: Child Theme for VibeCom
Author: VibeThemes
Author URI: http://themeforest.com/user/vibethemes
Template: vibecom
Version: 1.0
*/

@import url("../vibecom/style.css");

header
{
background:url('http://premierecardiology.com/wp-content/uploads/2014/07/header_bg.jpg') top center no-repeat;
} 

nav
{
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px !important;
border-bottom-left-radius: 8px !important;
margin-bottom:15px !important;
background-color:#3284B8 !important;
border-width:1px !important;
}
.clear
{
	clear:both !important;
}
nav li.menu-item a
{
font-size:16px !important;
border-right-color:#529DCF !important
}
nav li
{
	line-height:normal !important;
}
nav li.menu-item a:hover,
nav li.current-menu-item
{
	background-color:#BE0000 !important;
}
nav li a i
{
	margin-top:3px !important;
}
nav li:first-child a,
nav li.current-menu-item:first-child
{
-webkit-border-bottom-left-radius: 8px !important;
-moz-border-radius-bottomleft: 8px !important;
border-bottom-left-radius: 8px !important;
}
nav li:first-child a,
nav li.current-menu-item:first-child a
{
-webkit-border-bottom-left-radius: 8px !important;
-moz-border-radius-bottomleft: 8px !important;
border-bottom-left-radius: 8px !important;
border-width:1px !important;
}
.nav > li > a
{
	display:inline-block !important;
	font-weight:lighter !important;
}
section.main-section
{
	border:none !important;
}

#main_footer .row
{
	-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-topright: 8px;
-moz-border-radius-bottomleft: 8px;
border-top-right-radius: 8px;
border-bottom-left-radius: 8px;
background-color:#3284b8 !important;
color:#FFF !important;
}
.footer_bottom
{
	border-top:none !important;
	background-color:#3284b8 !important;
}
.breadcrumbs
{
	display:none !important;
}
.contact_primary strong
{
	color:#333 !important;
}
.contact_primary
{
	width:435px;
	padding:15px 0px;
	background-color:#FFFFFF;
	color:#333333;
	font-size:14px;
	padding-left:60px;
font-size:20px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-top:45px;
}
.address_location
{
	font-size:14px !important;
}
span.left_contact
{
	float:left;
	width:100px;
	height:50px;
	background-color:#BE0000;
display:block;
font-size:14px;
padding-top:10px;
margin-top:5px;
color:#FFF;
font-weight:bold;
text-align:center;
float:left;
}
.contact_number
{
	font-size:16px;
	font-weight:bold;
}
.locations
{
	float:left;
	font-size:14px;
	margin-left:5px;
	padding-left:15px;
	padding-right:25px; 
	border-right:1px solid #999;
}
.last_child_location
{
	border:none;
}
header .span6
{
	width:auto !important;
}
.payment_options li
{
	float:left;
	width:300px;
}
.payment_options
{
	clear:both;
	padding:15px 0px;
}

.v_module .photo {
  /*height: 274px !important;
  width: 269px !important;*/
  height:100% !important;
 width:96% !important;
}
/*.v_module .photo
{
	height:288px !important;
	width:280px !important;
}*/
.v_module .photo{
	width:auto !important;
}
.v_module .photo img
{
	width:100% !important;
	height:100% !important;
}
.v_module .name
{
	color:#3284B8 !important;
}